<template>
  <div class="field is-grouped has-text-centered">
    <FormButton
      passedClass="is-info"
      buttonText="Clear"
      :method="clearFormMethod">
    </FormButton>
    <FormButton
      passedClass="is-primary"
      buttonText="Submit"
      :method="submitFormMethod">
    </FormButton>
  </div>
</template>

<script>
import FormButton from './FormButton';

export default {
  name: 'GroupedFormButtons',
  props: ['clearFormMethod', 'submitFormMethod'],
  components: { FormButton },
};
</script>

<style scoped>

</style>
